Update project

PATCH
/projects/{project_id}

Rename a project the user administers, or change its localization. A new currency applies to the next exports.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Path Parameters

project_id*string

Request Body

application/json
  1. body
name?|null
localization?|null

Response Body

Successful Response

application/json
  1. response
project_id*string
name*string
customer_id?string|null
is_default?boolean
Defaultfalse
localization?|null
curl -X PATCH 'https://api.deepscout.ai/v1/projects/string' \  -H 'Content-Type: application/json' \  -d '{}'
{  "project_id": "string",  "name": "string",  "customer_id": "string",  "is_default": false,  "localization": {    "locale": "string",    "country": "string",    "currency": "string"  }}